14
6
Ошибка
Разомкнута, прогрев
Замкнута
Разомкнута, нагрузка
Разомкнута, неиспр.
Замкнута, неиспр.
2
Нет
Есть
14
Ошибка
OBDII (California ARB)
OBD (Federal EPA)
OBD и OBDII
OBDI
Несовместимый с OBD
EOBD
EOBD и OBDII
EOBD и OBD
EOBD, OBD и OBDII
JOBD
JOBD и OBDII
JOBD и EOBD
JOBD, EOBD и OBDII
5
Ошибка
Не выполнено
Не запущено
Выполняется
Завершено
4
Ошибка
Нет
LO LOAD
HV
4
Ошибка
Нет
HV
ISC LRN
5
Ошибка
B
A
C
Не используется
5
Ошибка
B
A
C
Не используется
5
Ошибка
B
A
C
Не используется
5
Ошибка
B
A
C
Не используется
3
Ошибка
OK
NG
3
Ошибка
Без
Да
5
Ошибка
Нет R/C
Среднее
Длинное
Короткое
4
Ошибка
No
Master
Sub
14
6
Ошибка
Разомкнута, прогрев
Замкнута
Разомкнута, нагрузка
Разомкнута, неиспр.
Замкнута, неиспр.
2
Нет
Есть
14
Ошибка
OBDII (California ARB)
OBD (Federal EPA)
OBD и OBDII
OBDI
Несовместимый с OBD
EOBD
EOBD и OBDII
EOBD и OBD
EOBD, OBD и OBDII
JOBD
JOBD и OBDII
JOBD и EOBD
JOBD, EOBD и OBDII
5
Ошибка
Не выполнено
Не запущено
Выполняется
Завершено
4
Ошибка
Нет
LO LOAD
HV
4
Ошибка
Нет
HV
ISC LRN
5
Ошибка
B
A
C
Не используется
5
Ошибка
B
A
C
Не используется
5
Ошибка
B
A
C
Не используется
5
Ошибка
B
A
C
Не используется
3
Ошибка
OK
NG
3
Ошибка
Без
Да
5
Ошибка
Нет R/C
Среднее
Длинное
Короткое
4
Ошибка
No
Master
Sub
0
